.pygments_tomorrow-night .hll { background-color: #373b41 }
.pygments_tomorrow-night  { background: #1d1f21; color: #c5c8c6 }
.pygments_tomorrow-night .c { color: #969896; font-style: italic } /* Comment */
.pygments_tomorrow-night .err { color: #cc6666 } /* Error */
.pygments_tomorrow-night .k { color: #c5c8c6 } /* Keyword */
.pygments_tomorrow-night .n { color: #c5c8c6 } /* Name */
.pygments_tomorrow-night .o { color: #8abeb7 } /* Operator */
.pygments_tomorrow-night .p { color: #c5c8c6 } /* Punctuation */
.pygments_tomorrow-night .cm { color: #969896; font-style: italic } /* Comment.Multiline */
.pygments_tomorrow-night .cp { color: #969896; font-style: italic } /* Comment.Preproc */
.pygments_tomorrow-night .c1 { color: #969896; font-style: italic } /* Comment.Single */
.pygments_tomorrow-night .cs { color: #969896; font-style: italic } /* Comment.Special */
.pygments_tomorrow-night .kc { color: #c5c8c6 } /* Keyword.Constant */
.pygments_tomorrow-night .kd { color: #c5c8c6 } /* Keyword.Declaration */
.pygments_tomorrow-night .kn { color: #c5c8c6 } /* Keyword.Namespace */
.pygments_tomorrow-night .kp { color: #c5c8c6 } /* Keyword.Pseudo */
.pygments_tomorrow-night .kr { color: #c5c8c6 } /* Keyword.Reserved */
.pygments_tomorrow-night .kt { color: #81a2be } /* Keyword.Type */
.pygments_tomorrow-night .m { color: #c5c8c6 } /* Literal.Number */
.pygments_tomorrow-night .s { color: #b5bd68 } /* Literal.String */
.pygments_tomorrow-night .na { color: #c5c8c6 } /* Name.Attribute */
.pygments_tomorrow-night .nb { color: #8abeb7 } /* Name.Builtin */
.pygments_tomorrow-night .nc { color: #f0c674 } /* Name.Class */
.pygments_tomorrow-night .no { color: #de935f } /* Name.Constant */
.pygments_tomorrow-night .nd { color: #f0c674 } /* Name.Decorator */
.pygments_tomorrow-night .ni { color: #c5c8c6 } /* Name.Entity */
.pygments_tomorrow-night .ne { color: #c5c8c6 } /* Name.Exception */
.pygments_tomorrow-night .nf { color: #81a2be } /* Name.Function */
.pygments_tomorrow-night .nl { color: #c5c8c6 } /* Name.Label */
.pygments_tomorrow-night .nn { color: #c5c8c6 } /* Name.Namespace */
.pygments_tomorrow-night .nx { color: #c5c8c6 } /* Name.Other */
.pygments_tomorrow-night .py { color: #c5c8c6 } /* Name.Property */
.pygments_tomorrow-night .nt { color: #c5c8c6 } /* Name.Tag */
.pygments_tomorrow-night .nv { color: #c5c8c6 } /* Name.Variable */
.pygments_tomorrow-night .ow { color: #8abeb7 } /* Operator.Word */
.pygments_tomorrow-night .w { color: #c5c8c6 } /* Text.Whitespace */
.pygments_tomorrow-night .mf { color: #c5c8c6 } /* Literal.Number.Float */
.pygments_tomorrow-night .mh { color: #c5c8c6 } /* Literal.Number.Hex */
.pygments_tomorrow-night .mi { color: #c5c8c6 } /* Literal.Number.Integer */
.pygments_tomorrow-night .mo { color: #c5c8c6 } /* Literal.Number.Oct */
.pygments_tomorrow-night .sb { color: #b5bd68 } /* Literal.String.Backtick */
.pygments_tomorrow-night .sc { color: #b5bd68 } /* Literal.String.Char */
.pygments_tomorrow-night .sd { color: #b5bd68 } /* Literal.String.Doc */
.pygments_tomorrow-night .s2 { color: #b5bd68 } /* Literal.String.Double */
.pygments_tomorrow-night .se { color: #b5bd68 } /* Literal.String.Escape */
.pygments_tomorrow-night .sh { color: #b5bd68 } /* Literal.String.Heredoc */
.pygments_tomorrow-night .si { color: #b5bd68 } /* Literal.String.Interpol */
.pygments_tomorrow-night .sx { color: #b5bd68 } /* Literal.String.Other */
.pygments_tomorrow-night .sr { color: #b5bd68 } /* Literal.String.Regex */
.pygments_tomorrow-night .s1 { color: #b5bd68 } /* Literal.String.Single */
.pygments_tomorrow-night .ss { color: #b5bd68 } /* Literal.String.Symbol */
.pygments_tomorrow-night .bp { color: #8abeb7 } /* Name.Builtin.Pseudo */
.pygments_tomorrow-night .vc { color: #c5c8c6 } /* Name.Variable.Class */
.pygments_tomorrow-night .vg { color: #c5c8c6 } /* Name.Variable.Global */
.pygments_tomorrow-night .vi { color: #c5c8c6 } /* Name.Variable.Instance */
.pygments_tomorrow-night .il { color: #c5c8c6 } /* Literal.Number.Integer.Long */